it-swarm-es.com

Instale gcc 4.9 en ubuntu 15.10

Necesito instalar gcc 4.9 en ubuntu 15.10 porque una biblioteca que realmente necesito (caffe y sus dependencias de cuda) requiere tal versión o inferior. Intenté apt-get install gcc4.9 pero no funciona. ¿Hay alguna manera de que pueda hacerlo?

1
Federico Ridolfi

La mejor manera de instalar correctamente gcc-4.9 es la siguiente:

Sudo add-apt-repository ppa:ubuntu-toolchain-r/test
Sudo apt-get update
Sudo apt-get install gcc-4.9 g++-4.9
1
Mahdi